.delivery__margin {
  margin-top: 22px;
}

.delivery__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 15px;
}

.delivery__block {
  background-color: #F2F2F2;
  padding: 44px;
  margin-bottom: 30px;
  width: calc(50% - 15px);
}

.delivery__block p:last-child {
  margin-bottom: 0;
}

.delivery__block h3 {
  margin-bottom: 26px;
  text-align: center;
}

.delivery__list {
  margin-top: 18px;
}

.delivery__list li {
  margin-bottom: 12px;
}

@media (max-width: 991px) {
  .delivery__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .delivery__block {
    width: 100%;
  }
}

@media (max-width: 575px) {
  .delivery__block {
    padding-left: 20px;
    padding-right: 20px;
  }
}
